jquery 3.1.1-2 source package in Ubuntu

Changelog

jquery (3.1.1-2) unstable; urgency=medium

  * debian/rules: adapt path to r.js after a change in nodejs-requirejs
    (Closes: #847740)

 -- Antonio Terceiro <email address hidden>  Sun, 11 Dec 2016 13:18:53 -0200

Upload details

Uploaded by:
Debian Javascript Maintainers on 2016-12-11
Uploaded to:
Sid
Original maintainer:
Debian Javascript Maintainers
Architectures:
all
Section:
web
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Artful release on 2017-04-20 main web

Builds

Zesty: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
jquery_3.1.1-2.dsc 2.1 KiB 55c20d0637a4d3fd17c5c4b4a47edbda930c06865023277cfad74ab23004dd0d
jquery_3.1.1.orig.tar.gz 400.9 KiB 9fa7fe0ff812732dbef26e53431091e260f457fb56abf3964b92e521343268f3
jquery_3.1.1-2.debian.tar.xz 8.4 KiB 53ef4bd5f274373099885467fc7aec725acca37eaf898bbf766715a161918cb7

Available diffs

No changes file available.

Binary packages built by this source

libjs-jquery: No summary available for libjs-jquery in ubuntu zesty.

No description available for libjs-jquery in ubuntu zesty.